<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_2_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Langlois, le sieur Langlois tant en
         son nom personnel que pour assister et autoriser la dame son épouse
         ouvrière couturière, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Langlois, le sieur Langlois tant en son nom
                  personnel que pour assister et autoriser la dame son épouse ouvrière
                  couturière, demeurant ensemble, les dits époux, à Paris, passage du
                  Saumon, numéro trente quatre Demandeurs ; Comparant ; D'une part ;
                  Et Mademoiselle Roblin, le sieur Maîtresse couturière demeurant et
                  domiciliée à Paris rue saint honoré, numéro soixante quatre ;
                  Défenderesse ; Défaillan D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des tissus en dates des
                  Jeudi trois et vendredi quatre janvier mil huit cent soixante dix
                  huit les époux Langlois firent citer la demoiselle Roblin à
                  comparaître par devant le dit conseil de Prud'hommes séant en
                  Bureaux Particuliers les Vendredi quatre et Lundi sept Janvier mil
                  huit cent soixante dix huit pour se concilier si faire se pouvait
                  sur la demande qu'ils entendaient former contre elle devant le dit
                  conseil en paiement de la somme de on francs qu'elle leur doit pour
                  prix de travaux de la dame Langlois. La demoisel Roblin n'ayant pas
                  comparu la cause fut renvoyée devant le Bureau Général du conseil
                  séant le Jeudi dix Janvier mil huit cent soixante dix huit. Citée
                  pour le dit jour dix Janvier pour lettre du secrétaire du conseil en
                  date du huit Janvier mil huit cent soixante dix huit à la requête
                  des époux Langlois la demoiselle Roblin ne comparut pas. A l'appel
                  de la cause les époux Langlois se présenterent et conclurent à ce
                  qu'il plut au Bureau Général du conseil donner défaut contre la
                  demoiselle Roblin non comparant ni personne pour elle quoique dument
                  appelée et pour le profit la condamner à leur payer avec intérêts
                  suivant la loi la somme de onze francs qu'elle leur doit pour prix
                  de travaux de la dame Langlois, plus, telle indemnité qu'il plaira
                  au conseil fixer pour perte de temps devant les Bureaux du conseil
                  et les dépens 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre la demoiselle Roblin
                  non comparante ni personne pour elle quoique dument appelée et pour
                  le profit adjuger aux demandeurs les conclusions par eux
                  précédemment prises ? Que doit il être statué à l'égard des dépens ?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Longlois en leurs demandes et
                  conclusions et en avoir délibéré conformément à la loi ; Attendu que
                  la demande des époux Langlois parait juste et fondée ; Que
                  d'ailleurs elle n'est pas contestée par la demoiselle Roblin non
                  comparante ni personne pour elle quoique dument appelée ; Attendu
                  qu'en ne comparaissant pas devant les Bureaux du conseil la
                  demoiselle Roblin a causé aux époux Langlois en préjudice de perte
                  de temps, ce qu'elle doit réparer ; Par ces motifs = Le Bureau
                  Général jugeant en dernier ressort ; Vu l'article quarante un du
                  décret du onze Juin mil huit cent neuf, portant règlement pour les
                  conseils de Prud'hommes ; Donner défaut contre la demoiselle Roblin
                  non comparante ni personne pour elle quoique dument appelée ; Et
                  adjugeant le profit du dit défaut ; Condamne la demoiselle Roblin à
                  payer avec intérêts suivant la loi aux époux Longlois la somme de
                  onze francs qu'elle leur doit pour prix de travaux de la dame
                  Langlois, plus une indemnité de quatre francs pour temps perdu ; La
                  condamne en outre aux dépens taxés et liquidés envers les demandeurs
                  à la somme de un franc, et à celle dûe au Trésor Public pour le
                  papier timbré de la présente minute ; conformément à la loi du sept
                  août mil huit cent cinquante, ence non compris le coût du présent
                  jugement, la signification d'icelui et ses suites. Et vu les
                  articles 435 du code de procédure civile, 27 et 42 du décret du onze
                  Juin 1809, pour signifier à la défenderesse le présent jugement,
                  commet Minaud, l'un de ses huissiers audienciers. Ainsi jugé les
                  jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>